---
# https://gitlab.freedesktop.org/pipewire/pipewire/-/wikis/Performance-tuning#rlimits
realtime_group: 'pipewire'

realtime_pam_limits:
  - item: memlock
    value: '4194304'
  - item: priority
    value: '-19'
  - item: rtprio
    value: '95'

shells_list:
  ash: /bin/ash
  bash: /bin/bash
  fish: /usr/bin/fish
  hilbish: /usr/bin/hilbish
  ion-shell: /usr/bin/ion
  nushell: /usr/bin/nu
  sh: /bin/sh
  xonsh: /usr/bin/xonsh
  zsh: /bin/zsh
